@font-face {
  font-family: "EBGaramond";
  src: url("/public/fonts/EBGaramond/EBGaramond-Regular.ttf");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "EBGaramond";
  src: url("/public/fonts/EBGaramond/EBGaramond-Italic.ttf");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "EBGaramond";
  src: url("/public/fonts/EBGaramond/EBGaramond-Medium.ttf");
  font-style: medium;
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "EBGaramond";
  src: url("/public/fonts/EBGaramond/EBGaramond-Bold.ttf");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "EBGaramond";
  src: url("/public/fonts/EBGaramond/EBGaramond-BoldItalic.ttf");
  font-style: italic;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/public/fonts/Raleway/Raleway-Regular.ttf");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("/public/fonts/Raleway/Raleway-Italic.ttf");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("/public/fonts/Raleway/Raleway-Medium.ttf");
  font-style: medium;
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("/public/fonts/Raleway/Raleway-Bold.ttf");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

html,
body {
  background-image: url("/public/imgs/fond-bibli-3-sombre2-min.png");
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 0;
  margin: 0;
}